#yarn.nodemanager.local-dirs=/grid/vol/0/var/lib/yarn/nm/local
#yarn.nodemanager.log-dirs=/grid/vol/0/var/log/yarn/nm
yarn.nodemanager.linux-container-executor.group=yarn
#comma separated list of users who can not run applications
banned.users=hfds,yarn,mapred,bin
#Prevent other super-users
#min.user.id=1000    # default
min.user.id=<%= node['hadoop']['container-executor']['min.user.id'] %>
#comma separated list of system users who CAN run applications
#allowed.system.users=
<%
allowed_system_users = node['hadoop']['container-executor']['allowed.system.users']
unless allowed_system_users.empty? then
-%>
allowed.system.users=<%= allowed_system_users %>
<% end -%>

